<form class="{{cssClass}}" autocomplete="off">
    <header class="sheet-header">
        <div class="header-fields">
            <h1 class="charname">
                <input name="name" type="text" value="{{item.name}}" placeholder="{{localize 'HTP.Name'}}"/></h1>
        </div>
    </header>

    <section class="item-body">
        <h3>{{localize 'HTP.Description'}}</h3>
        {{editor enriched.description target="system.description" button=true owner=owner editable=editable}}
        <hr>
        <div class="options">
            <label class="inline"><input name="system.base" type="checkbox" {{checked system.base}}>Base</label>
            <label class="inline"><input name="system.turf" type="checkbox" {{checked system.turf}}>Territorio</label>
        </div>
        {{> "systems/hack-the-planet/templates/parts/active-effects.hbs"}}
    </section>
</form>



